body {
	margin:0;
	background-color: #fff;
}
body, .Normal, .Normal p, p
{
	font-size: 13px !important;
}
body a, body a:link, body a:active, body a:visited,
.Normal a, .Normal a:link, .Normal a:active, .Normal a:visited,
.Normal p a, .Normal p a:link, .Normal p a:active, .Normal p a:visited,
p a, p a:link, p a:active, p a:visited
{
	font-size: 13px !important;
}
body a:hover, .Normal a:hover, .Normal p a:hover, p a:hover
{
	font-size: 13px !important;
}
#pagecontainer {
	width: 910px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	padding: 20px;
	margin-bottom: -20px;
}
.jobTitle
{
	font-weight: strong;
	color: #a70328;
	font-size: 16px;
	font-family: Arial;
}

.jobTitle a, .jobTitle a:link, .jobTitle a:visited, .jobTitle a:active
{
	font-weight: strong;
	color: #a70328;
	font-size: 16px;
	font-family: Arial;
	text-decoration: none;
}
.jobTitle a:hover
{
	font-weight: strong;
	color: #a70328;
	font-size: 16px;
	font-family: Arial;
	text-decoration: underline;
}
.excerpt
{
	color: #666666 !important;
	font-size: 11px;
	font-family: Arial;
}
.fontRedNormal
{
	color: #a70328;
}
.fontRedNormal a, .fontRedNormal a:link, .fontRedNormal a:active, .fontRedNormal a:visited
{
	color: #a70328;
	text-decoration: none;
}
.fontRedNormal a:hover
{
	color: #a70328;
	text-decoration: underline;
}

.fontRed
{
	color: #a70328;
	font-weight: bold;
}
.fontRed ul, .fontRed ul li
{
	margin: 8px;
	padding: 0;
	list-style: disc;
}
.fontBlack
{
	color: #000;
	font-weight: bold;
}
.JobGo
{
	color: #000;
}
.jobGo a, .jobGo a:link, .jobGo a:visited, .jobGo a:active
{
	text-decoration: none;
	color: #000;
}
.jobGo a:hover
{
	text-decoration: underline;
	color: #000;
}

.RadDataPager_Default
{
    background:none !important;
    border:0 !important;
}
